/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */
 html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,dialog,figure,footer,header,hgroup,nav,section{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-family:inherit;vertical-align:baseline}article,aside,dialog,figure,footer,header,hgroup,nav,section{display:block}body{line-height:1}a img{border:none}table{border-collapse:separate;border-spacing:0}caption,th,td{text-align:left;font-weight:normal}table,td,th{vertical-align:middle}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{quotes:""""}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}button::-moz-focus-inner{border:0}
body { background:url(../images/wrapper_site.gif) 0 0 repeat-x #f7f7f7; padding-bottom:39px; line-height:1em; font-family: Arial, Helvetica, sans-serif; color:#9b9b9b; font-size:12px;
}
Body.toolbar { 
background: url(../images/wrapper_site.gif) repeat-x 0px 30px; 
} 
 
Body.toolbar-drawer { 
background: url(../images/wrapper_site.gif) repeat-x 0px 65px; 
}

#page-wrapper,
.region-bottom {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
  margin-left: auto;
  margin-right: auto;
  width: 810px;
  margin-bottom: 20px;

}

#page {
 	  background:url(../images/footer.png) left bottom no-repeat;
	 
}

/*
 * Header
 */
#header {
	height:104px;
	margin:0; padding:0;
	padding-top:13px;

	
}

#header .section {
}

.region-header {
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
  background:#fff;
}

#main {
}

/*
 * Content
 */
#content,
.no-sidebars #content {
  float: left; /* LTR */
  width: 782px;
  margin-left: 14px; /* LTR */
  margin-right: -796px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}

.sidebar-first #content {
  width: 525px;
  margin-left: 271px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -796px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.sidebar-second #content {
  width: 525px;
  margin-left: 14px; /* LTR */
  margin-right: -539px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
  width: 539px;
  margin-left: 271px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -810px; /* LTR */ /* Negative value of #content's width + left margin. */
}

#content .section {
  margin: 0;
  margin-top:3px;
  padding: 0;
  font-size:12px;
  color:#333;
}
#content .section h2, h1, h3, h4 { color:#56b7c8; font-weight:normal; }
#availability h3 {font-size:14px; font-weight:normal;}
#availability h5 {font-size:10px; font-weight:normal; text-align:center;}
#content .section img {padding:1px; border:1px solid #56b7c8; margin:5px;}
#content .section ul {margin:0; margin-left:14px; padding:0;}
#content .section ul li {margin:0; padding:0; line-height:12px;}
#content .section .content p {margin-left:0; margin-right:0; padding-left:0; padding-right:0;}

h2.block-title {color:#56b7c8; padding-left:8px;}

#bform {height:auto; min-height:120px; max-height:auto;}

/*
 * Navigation
 */
#navigation {
  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 86px; /* The navigation can have any arbritrary height. We picked one
                    that is the line-height plus 1em: 1.3 + 1 = 2.3
                    Set this to the same value as the margin-top below. */
	background: url(../images/menu_wrapper_trimmed.jpg) 0 0 no-repeat;   				
}

.with-navigation #content, 
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  margin-top: 86px; /* Set this to the same value as the navigation + image_rotator height above & below. */
}
.rotator #content, 
.rotator .region-sidebar-first,
.rotator .region-sidebar-second {
  margin-top: 372px; /* Set this to the same value as the navigation + image_rotator height above & below. */
}

#navigation .section {
	margin:0;
	padding:0;
padding-bottom: 1px;
margin-right:-6px;
}

#image_rotator{
	  float: left; /* LTR */
  width: 100%;
  margin-left: 0; /* LTR */
  margin-right: -100%; /* LTR */ /* Negative value of #navigation's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #navigation .section. */
  height: 261px;
  
  
}
#image_rotator .section {
	margin:0;
	padding:0;
	margin-top:86px;
padding-bottom: 1px;
}


/*
 * First sidebar
 */
.region-sidebar-first {
  float: left; /* LTR */
  width: 271px;
  margin-left: 0; /* LTR */
  margin-right: -271px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}
.region-sidebar-first .section .block .border-top {background:url(../images/border2_top.gif) repeat-x top #f8f6f2;}
.region-sidebar-first .section .block .border-bot {background:url(../images/border2_bot.gif) repeat-x bottom;}
.region-sidebar-first .section .block .corner-top-left {background:url(../images/corner2_top_left.gif) no-repeat left top;}
.region-sidebar-first .section .block .corner-top-right {background:url(../images/corner2_top_right.gif) no-repeat right top;}
.region-sidebar-first .section .block .corner-bot-left {background:url(../images/corner2_bot_left.gif) no-repeat left bottom;}
.region-sidebar-first .section .block .corner-bot-right {background:url(../images/corner2_bot_right.gif) no-repeat right bottom; padding: 15px 10px 15px 10px }
.region-sidebar-first .section .block .border-left {background:url(../images/border2_left.gif) repeat-y left;}
.region-sidebar-first .section .block .border-right {background:url(../images/border2_right.gif) repeat-y right;}



.region-sidebar-first .section {
  margin: 0 20px 0 14px; /* LTR */
  padding: 0;
  padding-left:0px; padding-right:0px;

}


/*
 * Second sidebar
 */
.region-sidebar-second {
  float: left; /* LTR */
  width: 271px;
  margin-left: 539px; /* LTR */ /* Width of content + sidebar-first. */
  margin-right: -810px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}

.region-sidebar-second .section {
  margin: 0 14px 0 20px; /* LTR */
  padding: 0;
}

.region-sidebar-second .section .block .border-top {background:url(../images/border2_top.gif) repeat-x top #f8f6f2;}
.region-sidebar-second .section .block .border-bot {background:url(../images/border2_bot.gif) repeat-x bottom;}
.region-sidebar-second .section .block .corner-top-left {background:url(../images/corner2_top_left.gif) no-repeat left top;}
.region-sidebar-second .section .block .corner-top-right {background:url(../images/corner2_top_right.gif) no-repeat right top;}
.region-sidebar-second .section .block .corner-bot-left {background:url(../images/corner2_bot_left.gif) no-repeat left bottom;}
.region-sidebar-second .section .block .corner-bot-right {background:url(../images/corner2_bot_right.gif) no-repeat right bottom; }
.region-sidebar-second .section .block .border-left {background:url(../images/border2_left.gif) repeat-y left;}
.region-sidebar-second .section .block .border-right {background:url(../images/border2_right.gif) repeat-y right;}

/*
 * Footer
 */
.region-footer {
	height:25px;
}
.region-footer  .content a{margin-left:30px;}

/*
 * Page bottom
 */
.region-bottom /* See also the #page-wrapper declaration above that this div shares. */ {
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
.region-footer,
.region-bottom {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

/*for images gallery floats */

.field-item {float:left; margin:0;}

.field-type-image .field-items .imagefield {float:left; margin:23px;}
/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/
input {font-size:12px;  border: 1px solid #bbbbbb; margin-bottom:1px; padding:0; margin-top:0; font-family: Arial, Helvetica, sans-serif; }
textarea {font-size:12px; border: 1px solid #bbbbbb; margin-bottom:1px; padding:0; margin-top:0; font-family:  Arial, Helvetica, sans-serif; }
submit, .edit-submit {background:#fff; width:auto; color:#56b7c8; padding:4px; text-align:center;}
.searchbutton {background:#fff; width:80px; color:#56b7c8; padding:0px; text-align:center; margin-left:3px;}

.button-2{ display:block; background:url(../images/button-2.gif) 0 0 repeat-x;}
.button-2 span{ display:block; background:url(../images/button-2-left.gif) 0 0 no-repeat;}
.button-2 span span{ display:block; background:url(../images/button-2-right.gif) top right no-repeat; height:29px; text-align:center; line-height:29px;}
.button-2 a{ color:#7cb9df; font-weight:bold; background:url(../images/button_marker.gif) center left no-repeat; padding:0 9px 0 9px; text-decoration:none;}
.button-2 a:hover{ text-decoration:underline;}

.button-2a{ display:block; background:url(../images/button-2a.gif) 0 0 repeat-x;}
.button-2a span{ display:block; background:url(../images/button-2a-left.gif) 0 0 no-repeat;}
.button-2a span span{ display:block; background:url(../images/button-2a-right.gif) top right no-repeat; height:29px; text-align:center; line-height:2.312em;}
.button-2a a{ color:#9fc941; font-weight:bold; background:url(../images/button_markera.gif) center left no-repeat; padding:0 9px 0 9px; text-decoration:none;}
.button-2a a:hover{ text-decoration:underline;}
.width-1 {float:left}
.width-2 {width:180px;}
.availability {width:250px; float:left; margin-right:20px;}
.booking {width:510px; float:left;}
#block-block-2 .block-title {font-weight:bold;}